* {
    padding: 0;
    margin: 0;
}

.container {
    padding: 10px;
    gap: 10px;
    display: grid;
    width: 960px;
    background-color: aquamarine;
    margin: 0 auto;
    grid-template-areas: 'header header header header header header header header header header header header'
        'aside aside aside section section section section section section section section section'
        'footer footer footer footer footer footer footer footer footer footer footer footer';
}

header {
    grid-area: header;
    background-color: azure;
}


nav ul {

    display: flex;
}

nav ul li {
    list-style: none;
    padding: 10px;
    margin: 10px;
}

aside {
    grid-area: aside;
    background-color: bisque;
    height: 250px;
}

section {
    grid-area: section;
    background-color: blueviolet;
    height: 250px;
}

footer {
    grid-area: footer;
    background-color: rgb(1, 12, 21);
    height: 100px;
}